/* montserrat-regular - latin_cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
         url('../fonts/montserrat-v14-latin_cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/montserrat-v14-latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* montserrat-700 - latin_cyrillic */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
         url('../fonts/montserrat-v14-latin_cyrillic-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/montserrat-v14-latin_cyrillic-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-slab-regular - latin_cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/roboto-slab-v10-latin_cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/roboto-slab-v10-latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
/* merriweather-300italic - latin_cyrillic */
@font-face {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 300;
    src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
         url('../fonts/merriweather-v21-latin_cyrillic-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/merriweather-v21-latin_cyrillic-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
ul, ol {
    list-style: none;
}
a {
    text-decoration: none;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
.hidden {
    visibility: hidden;
}
.container {
    width: 58.75rem;
    margin: 0 auto;
}
/* header */
.navigation {
    display: flex;
    justify-content: space-between;
    min-height: 4.0625rem ;
    align-items: flex-end;
}
.main-menu-list {
    display: flex;
    justify-content: space-between;
    flex-basis: 30.3125rem;
}
.main-menu-link {
    font-size: 0.875rem;
  font-family: "Montserrat", sans-serif;
  color: #000000;
  text-transform: uppercase;
  line-height: 2.929;
  font-weight: 400;
}
.main-menu-link:hover {
    color: #fed136;
}
/* main */
.services-title {
    padding-top: 7.8125rem;
    font-size: 2.1875rem;
    font-family: "Montserrat", sans-serif;
    color: rgb(34, 34, 34);
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1.25rem;
}
.services-subtitle {
    font-size: 0.875rem;
    color: rgb(119, 119, 119);
    line-height: 1.2;
    font-family: 'Merriweather', serif;
    text-align: center;
    font-style: italic;
    margin-bottom: 4.375rem;
    font-weight: 300;
}
  .services-list {
    display: flex;
    justify-content: space-between;
  }
  .services-list-item{
    flex-basis: 18.125rem;
  }
.services-list-item:not(:last-child){
    margin-right: 2.1875rem;
}
.item-title {
    font-size: 1.125rem;
    font-family: "Montserrat", sans-serif;
    color: rgb(34, 34, 34);
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0.875rem;
}
.services-list-item::before {
    content: "";
    display: block;
    width: 4.625rem;
    height: 4.625rem;
    border: 3px solid rgb(254, 209, 54);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    margin-bottom: 1.5rem;
}
.services-list-item:first-child::before {
    background-image: url(../img/icons/Icon-Basket.png);
}
.services-list-item:nth-child(2)::before {
    background-image: url(../img/icons/Icon-Laptop.png);
}
.services-list-item:last-child::before {
    background-image: url(../img/icons/Icon-Locked.png);
}
.services-text {
    font-size: 0.875rem;
    font-family: "Roboto Slab", serif;
    color: rgb(119, 119, 119);
    line-height: 1.4;
    text-align: center;
    margin-bottom: 6.375rem;
}
/* footer */
.contact {
    background-color: #222222;
    background-image: url(../img/Map\ Image.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.contact-title {
    padding-top: 6.75rem;
    font-size: 2.5rem;
    font-family: "Montserrat";
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1.125rem;
}
.contact-subtitle {
    font-size: 1rem;
    color: rgb(119, 119, 119);
    font-family: 'Merriweather', serif;
    font-style: italic;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 4.375rem;
    font-weight: 300;
}
.contact-form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.first-col {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 28.4375rem;
}
.form-input {
    width: 28.4375rem;
    min-height: 3.25rem;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(204, 204, 204);
    border-radius: 2px;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    font-size: 0.875rem;
    font-family: "Montserrat";
    font-weight: 700;
}
.form-input:focus {
    outline: none;
}
input:required:focus:valid {
    outline: 2px solid green;
}
input:required:focus:invalid {
    outline: 2px solid red;
}
.textarea {
    width: 28.4375rem;
    min-height: 14.75rem;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(204, 204, 204);
    border-radius: 2px;
    margin-bottom: 1.875rem;
    resize: none;
    padding: 1.25rem;
    font-size: 0.875rem;
    font-family: "Montserrat";
    font-weight: 700;
}
.textarea::placeholder,
.form-input::placeholder {
text-transform: uppercase;
color: rgb(187, 187, 187);
}
.textarea:focus {
    outline: none;
}
textarea:required:focus:valid {
    outline: 2px solid green;
}
textarea:required:focus:invalid {
    outline: 2px solid red;
}
.form-btn {
    cursor: pointer;
    border-radius: 3px;
    border-color: #fed136;
    background-color: #fed136;
    width: 15rem;
    height: 4.125rem;
    font-size: 1.125rem;
    font-family: "Montserrat", sans-serif;
    color: rgb(255, 255, 255);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0 auto;
    margin-bottom: 7.25rem;
}
